View Issue Details

IDProjectCategoryView StatusLast Update
0002672SymmetricDS ProNew Featurepublic2016-08-16 15:36
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002672: Ability to filter outgoing batches by load
DescriptionNew filter added to outgoing batch screen to view all batches related to a specified load id. Also the ability to click through from the outgoing loads screen to the outgoing batch screen based on the selected load.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 e6e00cdb

2016-07-06 09:04:22

josh-a-hicks

Details Diff
0002672: Ability to filter outgoing batches by load
0002672
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2016-07-06 08:54 josh-a-hicks New Issue
2016-07-06 08:54 josh-a-hicks Status new => assigned
2016-07-06 08:54 josh-a-hicks Assigned To => josh-a-hicks
2016-07-06 10:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 e6e00cdb
2016-07-13 08:20 josh-a-hicks Status assigned => resolved
2016-07-13 08:20 josh-a-hicks Fixed in Version => 3.8.0
2016-07-13 08:20 josh-a-hicks Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed